
	@media all and ( max-width:1399px ) and ( min-width:1199px ){
	.cont{width:1200px !important;}
	.rowwidth1{width:47%;}
	
	}
	
	
	@media all and ( max-width:1200px ) and ( min-width:1000px ){
	.cont{width:1000px !important; }
	.rowwidth1{width:47%;}
	}
	
	@media all and ( max-width:999px ) and ( min-width:979px ){
	.cont{width:940px !important;  }
	.rowwidth1{width:47% !important;}
	
	
	}
	
	@media all and ( max-width:980px ) and ( min-width:814px ){
	.cont{width:812px !important;  }
	.rowwidth1{width:45% !important;}
	.taxii{/*padding-left:21px !important;*/}
	
	}
	
	@media all and ( max-width:815px ) and ( min-width:766px ){
	.cont{width:940px !important;  }
	.rowwidth1{width:45% !important;}
	
	.middle{ width:50%;}
	}
	
	
	@media all and ( max-width:780px ) and ( min-width:1px ){
	/*.side{display:none;}
	.middle{ width:76%; }*/
	.footer-top1{display:inline;}
	}
	
	@media all and ( max-width:767px ) and ( min-width:766px ){
	.side{display:none;}
	.rowwidth1{
	width:35% !important;
	    float: left;
    margin-left: 38px;
	}
	
	.img1{width:100%;}
	.middle{ width:90%!important; height:auto !important; padding-left:0px !important;}
	
	}
	@media all and ( max-width:765px ) and ( min-width:735px ){
	.side{display:none;}
.rowwidth1{
	width:44% !important;
	    float: left;
    margin-left: 38px;
	}
	.img1{width:100%;}
	.cont{width:940px !important;  }
	}
		@media all and ( max-width:735px ) and ( min-width:670px ){
	.side{display:none;}
.rowwidth1{
	width:44% !important;
	    float: left;
    margin-left: 15px;
	}
	.img1{width:100%;}
	.cont{width:905px !important;  }
	.middle{ width:75%!important; height:auto !important; padding-left:0px !important;}
	}
	
	
			@media all and ( max-width:669px ) and ( min-width:600px ){
	.side{display:none;}
.rowwidth1{
	width:44% !important;
	    float: left;
    margin-left: 25px;
	}
	.img1{width:100%;}
	.cont{width:825px !important;  }
	.middle{ width:68%!important; height:auto !important; padding-left:0px !important; display: block;}
	}
	
			@media all and ( max-width:599px ) and ( min-width:515px ){
	.side{display:none;}
.rowwidth1{
	width:44% !important;
	    float: left;
    margin-left: 15px;
	}
	.img1{width:100%;}
	.cont{width:800px !important;  }
	.middle{ width:65%!important; height:auto !important; padding-left:0px !important; display: block;}
	}
			@media all and ( max-width:514px ) and ( min-width:465px ){
	.side{display:none;}
.rowwidth1{
	width:44% !important;
	    float: left;
    margin-left: 20px;
	}
	.img1{width:100%;}
	.cont{width:800px !important;  }
	.middle{ width:56%!important; height:auto !important; padding-left:0px !important; display: block;}
	.our-in h4 {
    width: 80%!important;
	}
	}
			@media all and ( max-width:464px ) and ( min-width:430px ){
	.side{display:none;}
.rowwidth1{
	width:45% !important;
	    float: left;
    margin-left: 20px;
	}
	.img1{width:100%;}
	.cont{width:800px !important;  }
	.middle{ width:50%!important; height:auto !important; padding-left:0px !important; display: block;}
	.our-in h4 {
    width: 70%!important;
	font-size: 16px!important;
	}
	    
	}
				@media all and ( max-width:429px ) and ( min-width:380px ){
	.side{display:none;}
.rowwidth1{
	width:45% !important;
	    float: left;
    margin-left: 15px;
	}
	.img1{width:100%;}
	.cont{width:895px !important;  }
	.middle{ width:40%!important; height:auto !important; padding-left:0px !important; display: block;}
		.our-in h4 {
    width: 70%!important;
	font-size: 15px!important;
	    padding: 2px 0 4px 0 !important;
	}
	}
					@media all and ( max-width:379px ) and ( min-width:320px ){
	.side{display:none;}
.rowwidth1{
	width:38% !important;
	    float: left;
    margin-left: 8px;
	}
	.img1{width:100%;}
	.cont{width:895px !important;  }
	.middle{ width:40%!important; height:auto !important; padding-left:0px !important; display: block;}
		.ribbon {
    
    left: -16px !important;
    top: -16px !important;
    }
			.our-in h4 {
    width: 78%!important;
	font-size: 12px!important;
	    padding: 0px 0 2px 0 !important;
	}
	}
						@media all and ( max-width:319px ) and ( min-width:1px ){
	.side{display:none;}
.rowwidth1{
	width:38% !important;
	    float: left;
    margin-left: 8px;
	}
	.ribbon {
    
    left: -16px !important;
    top: -16px !important;
    }
	.img1{width:100%;}
	.cont{width:895px !important;  }
	.middle{ width:40%!important; height:auto !important; padding-left:0px !important; display: block;}
	}
	
	
	
							@media all and ( max-width:768px ) and ( min-width:1px ){
							
   .main-content ul.products>li .product-item h3 a {
    
    font-size: 14px !important;
	

	}
	.slider-home{display:none;}
	}
	
	@media all and ( max-width:768px ) and ( min-width:1px ){
	
	
	.navbar, .navbar-collapse {
    display: none !important;
	}
.responsiveadd {
display: none !important;
	}
.main-content .tabberlive .tabbertab {
display: none !important;
	}
	.tabber
	{
display: none !important;
	}
	
	}
	
	@media all and ( max-width:800px ) and ( min-width:321px ){
			.our-in h4 {
			
			width:100% !important;
}

			
   
	}